## r-cran-rgdal 1.4

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the 'Geospatial' Data Abstraction Library
Version: 1.4-8
Date: 2019-11-26
Depends: R (>= 3.5.0), methods, sp (>= 1.1-0)
Imports: grDevices, graphics, stats, utils
LinkingTo: sp
NeedsCompilation: yes
Description: Provides bindings to the 'Geospatial' Data Abstraction Library ('GDAL') (>= 1.11.4) and access to projection/transformation operations from the 'PROJ.4' library. The 'GDAL' and 'PROJ.4' libraries are external to the package, and, when installing the package from source, must be correctly installed first. From 'rgdal' 1.4.1, provision is made for 'PROJ6' accommodation, with 'PROJ6' functionality to follow; from 1.4.1 'rgdal' will build and function when 'PROJ' >= 6. Both 'GDAL' raster and 'OGR' vector map data can be imported into R, and 'GDAL' raster data and 'OGR' vector data exported. Use is made of classes defined in the 'sp' package. Windows and Mac Intel OS X binaries (including 'GDAL', 'PROJ.4' and 'Expat') are provided on 'CRAN'. 
Authors@R: c(
	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
	person("Tim", "Keitt", role = "aut"),
	person("Barry", "Rowlingson", role = c("aut", "ctb")),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Robert", "Hijmans", role = "ctb"),
	person("Even", "Rouault", role = c("cph", "ctb")),
	person("Frank", "Warmerdam", role = c("cph", "ctb")),
	person("Jeroen", "Ooms", role = "ctb"),
	person("Colin", "Rundel", role = "ctb"))
License: GPL (>= 2)
URL: http://rgdal.r-forge.r-project.org, https://www.gdal.org,
        https://proj.org, https://r-forge.r-project.org/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.11.4, library
        from https://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.8.0) from https://download.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX. For installation with older external dependencies,
        override configure checks with
        --configure-args="enable-deprecated=yes". Consider source
        installations using archived versions of rgdal contemporary
        with installed external dependencies, for example rgdal_0.8-7
        for PROJ4 4.8.0 (March 2012).
RoxygenNote: 6.1.1
Packaged: 2019-11-26 20:18:55 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Tim Keitt [aut],
  Barry Rowlingson [aut, ctb],
  Edzer Pebesma [ctb],
  Michael Sumner [ctb],
  Robert Hijmans [ctb],
  Even Rouault [cph, ctb],
  Frank Warmerdam [cph, ctb],
  Jeroen Ooms [ctb],
  Colin Rundel [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2019-11-27 20:02:30 UTC

## r-cran-rgdal 1.4-4

=== debian/changelog ===
r-cran-rgdal (1.4-4-1) unstable; urgency=medium

  * Initial release (closes: #931700)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 13:44:46 +0200

=== debian/control ===
Source: r-cran-rgdal
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-sp,
               libgdal-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
Homepage: https://cran.r-project.org/package=rgdal

Package: r-cran-rgdal
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings for the geospatial data abstraction library
 Provides bindings to the 'Geospatial' Data Abstraction Library ('GDAL')
 (>= 1.11.4) and access to projection/transformation operations from the
 'PROJ.4' library. The 'GDAL' and 'PROJ.4' libraries are external to the
 package, and, when installing the package from source, must be correctly
 installed first. From 'rgdal' 1.4.1, provision is made for 'PROJ6'
 accommodation, with 'PROJ6' functionality to follow; from 1.4.1 'rgdal'
 will build and function when 'PROJ' >= 6. Both 'GDAL' raster and 'OGR'
 vector map data can be imported into R, and 'GDAL' raster data and 'OGR'
 vector data exported. Use is made of classes defined in the 'sp'
 package. Windows and Mac Intel OS X binaries (including 'GDAL', 'PROJ.4'
 and 'Expat') are provided on 'CRAN'.

## r-cran-rgdal 1.4-8

=== debian/changelog ===
r-cran-rgdal (1.4-8-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:16:23 +0100

r-cran-rgdal (1.4-8-1build1) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:34:44 +0000

r-cran-rgdal (1.4-8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:50:12 +0100

r-cran-rgdal (1.4-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Thu, 31 Oct 2019 07:51:36 +0100

r-cran-rgdal (1.4-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 13:17:50 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rgdal_([-\d.]*)\.tar\.gz

## r-cran-rgdal 1.5

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the 'Geospatial' Data Abstraction Library
Version: 1.5-28
Date: 2021-12-14
Depends: R (>= 3.5.0), methods, sp (>= 1.1-0)
Imports: grDevices, graphics, stats, utils
LinkingTo: sp
Suggests: knitr, DBI, RSQLite, maptools, mapview, rmarkdown, curl,
        rgeos
NeedsCompilation: yes
Description: Provides bindings to the 'Geospatial' Data Abstraction Library ('GDAL') (>= 1.11.4) and access to projection/transformation operations from the 'PROJ' library. Please note that 'rgdal' will be retired by the end of 2023, plan transition to sf/stars/'terra' functions using 'GDAL' and 'PROJ' at your earliest convenience. Use is made of classes defined in the 'sp' package. Raster and vector map data can be imported into R, and raster and vector 'sp' objects exported. The 'GDAL' and 'PROJ' libraries are external to the package, and, when installing the package from source, must be correctly installed first; it is important that 'GDAL' < 3 be matched with 'PROJ' < 6. From 'rgdal' 1.5-8, installed with to 'GDAL' >=3, 'PROJ' >=6 and 'sp' >= 1.4, coordinate reference systems use 'WKT2_2019' strings, not 'PROJ' strings. 'Windows' and 'macOS' binaries (including 'GDAL', 'PROJ' and their dependencies) are provided on 'CRAN'. 
Authors@R: c(
	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
	person("Tim", "Keitt", role = "aut"),
	person("Barry", "Rowlingson", role = c("aut", "ctb")),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Robert", "Hijmans", role = "ctb"),
        person("Daniel", "Baston", role = "ctb"),
	person("Even", "Rouault", role = c("cph", "ctb")),
	person("Frank", "Warmerdam", role = c("cph", "ctb")),
	person("Jeroen", "Ooms", role = "ctb"),
	person("Colin", "Rundel", role = "ctb"))
License: GPL (>= 2)
URL: http://rgdal.r-forge.r-project.org, https://gdal.org,
        https://proj.org, https://r-forge.r-project.org/projects/rgdal/
SystemRequirements: PROJ (>= 4.8.0, https://proj.org/download.html) and
        GDAL (>= 1.11.4, https://gdal.org/download.html), with versions
        either (A) PROJ < 6 and GDAL < 3 or (B) PROJ >= 6 and GDAL >=
        3. For degraded PROJ >= 6 and GDAL < 3, use the configure
        argument '--with-proj_api="proj_api.h"'.
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Packaged: 2021-12-14 14:11:37 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Tim Keitt [aut],
  Barry Rowlingson [aut, ctb],
  Edzer Pebesma [ctb],
  Michael Sumner [ctb],
  Robert Hijmans [ctb],
  Daniel Baston [ctb],
  Even Rouault [cph, ctb],
  Frank Warmerdam [cph, ctb],
  Jeroen Ooms [ctb],
  Colin Rundel [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2021-12-15 03:50:06 UTC

## r-cran-rgdal 1.5-12

=== debian/changelog ===
r-cran-rgdal (1.5-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 30 Jun 2020 10:53:44 +0200

r-cran-rgdal (1.5-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Jun 2020 08:49:28 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal
+Rules-Requires-Root: no
 
 Package: r-cran-rgdal
 Architecture: any

## r-cran-rgdal 1.5-21+dfsg

=== debian/changelog ===
r-cran-rgdal (1.5-21+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 15:26:28 +0100

r-cran-rgdal (1.5-19+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Remove patches taken over from upstream repository

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 14:59:53 +0100

r-cran-rgdal (1.5-18+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patches for PROJ 7.2.1 compatibility.
    (closes: #979026)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Jan 2021 07:32:27 +0100

r-cran-rgdal (1.5-18+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Oct 2020 16:39:00 +0200

r-cran-rgdal (1.5-17+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 11:28:34 +0200

r-cran-rgdal (1.5-16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:33:12 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal

## r-cran-rgdal 1.5-28+dfsg

=== debian/changelog ===
r-cran-rgdal (1.5-28+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 08:56:33 +0100

r-cran-rgdal (1.5-27+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:17:45 +0200

r-cran-rgdal (1.5-26+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 16:44:48 +0200

r-cran-rgdal (1.5-23+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 22:40:43 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name LICENSE.TXT -delete
	find debian -name README.windows -delete

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cloud.r-project.org/src/contrib/rgdal_([-\d.]*)\.tar\.gz

## r-cran-rgdal 1.5-32+dfsg

=== debian/changelog ===
r-cran-rgdal (1.5-32+dfsg-1build1) kinetic; urgency=medium

  * No-change rebuild against libgdal31

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 13 Jun 2022 15:14:32 +0000

r-cran-rgdal (1.5-32+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5-32+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:12:33 +0530

r-cran-rgdal (1.5-29+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5-29+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:50:18 +0530

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-rgdal
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -9,7 +10,7 @@
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal

## r-cran-rgdal 1.6

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the 'Geospatial' Data Abstraction Library
Version: 1.6-7
Date: 2023-05-31
Depends: R (>= 3.5.0), methods, sp (>= 1.1-0)
Imports: grDevices, graphics, stats, utils
LinkingTo: sp
Suggests: knitr, DBI, RSQLite, maptools, mapview, rmarkdown, curl,
        rgeos
NeedsCompilation: yes
Description: Provides bindings to the 'Geospatial' Data Abstraction Library ('GDAL') (>= 1.11.4) and access to projection/transformation operations from the 'PROJ' library. Please note that 'rgdal' will be retired during October 2023, plan transition to sf/stars/'terra' functions using 'GDAL' and 'PROJ' at your earliest convenience (see <https://r-spatial.org/r/2023/05/15/evolution4.html> and earlier blogs for guidance). Use is made of classes defined in the 'sp' package. Raster and vector map data can be imported into R, and raster and vector 'sp' objects exported. The 'GDAL' and 'PROJ' libraries are external to the package, and, when installing the package from source, must be correctly installed first; it is important that 'GDAL' < 3 be matched with 'PROJ' < 6. From 'rgdal' 1.5-8, installed with to 'GDAL' >=3, 'PROJ' >=6 and 'sp' >= 1.4, coordinate reference systems use 'WKT2_2019' strings, not 'PROJ' strings. 'Windows' and 'macOS' binaries (including 'GDAL', 'PROJ' and their dependencies) are provided on 'CRAN'. 
Authors@R: c(
	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
	person("Tim", "Keitt", role = "aut"),
	person("Barry", "Rowlingson", role = c("aut", "ctb")),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Robert", "Hijmans", role = "ctb"),
        person("Daniel", "Baston", role = "ctb"),
	person("Even", "Rouault", role = c("cph", "ctb")),
	person("Frank", "Warmerdam", role = c("cph", "ctb")),
	person("Jeroen", "Ooms", role = "ctb"),
	person("Colin", "Rundel", role = "ctb"))
License: GPL (>= 2)
URL: http://rgdal.r-forge.r-project.org, https://gdal.org,
        https://proj.org, https://r-forge.r-project.org/projects/rgdal/
SystemRequirements: PROJ (>= 4.8.0, https://proj.org/download.html) and
        GDAL (>= 1.11.4, https://gdal.org/download.html), with versions
        either (A) PROJ < 6 and GDAL < 3 or (B) PROJ >= 6 and GDAL >=
        3. For degraded PROJ 6 or 7 and GDAL < 3, use the configure
        argument '--with-proj_api="proj_api.h"'.
VignetteBuilder: knitr
Packaged: 2023-05-31 10:08:43 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Tim Keitt [aut],
  Barry Rowlingson [aut, ctb],
  Edzer Pebesma [ctb],
  Michael Sumner [ctb],
  Robert Hijmans [ctb],
  Daniel Baston [ctb],
  Even Rouault [cph, ctb],
  Frank Warmerdam [cph, ctb],
  Jeroen Ooms [ctb],
  Colin Rundel [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2023-05-31 22:30:02 UTC

## r-cran-rgdal 1.6-4+dfsg

=== debian/changelog ===
r-cran-rgdal (1.6-4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 15:21:02 +0100

r-cran-rgdal (1.6-3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:03:15 +0100

r-cran-rgdal (1.6-2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 11:51:09 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-rgdal
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal

## r-cran-rgdal 1.6-7+dfsg

=== debian/changelog ===
r-cran-rgdal (1.6-7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:56:30 +0200
